MS04-026: Luka w zabezpieczeniach programu Outlook Web Access dla programu Exchange Server 5.5 umożliwia ataki sieciowe oparte na skryptach międzywitrynowych i fałszowaniu informacji

Tłumaczenia artykułów Tłumaczenia artykułów
Numer ID artykułu: 842436 - Zobacz jakich produktów dotyczą zawarte w tym artykule porady.
Ten artykuł został zarchiwizowany. Jest oferowany „taki, jaki jest” i nie będzie już aktualizowany.
Rozwiń wszystko | Zwiń wszystko
Firma Microsoft wydała biuletyn MS04-026 dotyczący zabezpieczeń. Ten biuletyn zawiera wszystkie informacje dotyczące aktualizacji zabezpieczeń, z manifestem pliku i opcjami wdrażania włącznie. Aby wyświetlić pełny biuletyn, odwiedź następującą witrynę firmy Microsoft w sieci Web:
http://www.microsoft.com/poland/technet/security/bulletin/MS04-026.mspx

Właściwości

Numer ID artykułu: 842436 - Ostatnia weryfikacja: 12 lutego 2014 - Weryfikacja: 2.1
Informacje zawarte w tym artykule dotyczą:
  • Microsoft Exchange Server 5.5 Service Pack 4
Słowa kluczowe: 
kbnosurvey kbarchive kbwinxpsp2fix kbqfe kbsecurity kbsecbulletin kbsecvulnerability kbwinxppresp2fix kbbug kbfix kbwinserv2003presp1fix kbwin2000presp5fix kbwinnt400presp7fix KB842436

Przekaż opinię

 

Contact us for more help

Contact us for more help
Connect with Answer Desk for expert help.
Get more support from smallbusiness.support.microsoft.com